@media all and (max-width: 1600px) { 

	html { font-size: 15px; }
	
}
@media all and (max-width: 1400px) { 
	
    #cursor { display: none; }

	html { font-size: 14px; }

	#fullpage { height: auto; }
	.section { height: auto; }
	
	body.main .all_wrap { height: auto; }

    /* body.main { overflow-y: hidden; } */
    /* body.auto { overflow-y: auto !important; } */

	/* #fullpage { height: auto; }
	.section { height: auto; }
	body.main { overflow-y: hidden; }
	body.main .all_wrap { height: auto; } */

    /* body.main { overflow-y: hidden; } */
    /* body.auto { overflow-y: auto !important; } */

/*  */

    .pr_pop_bt { transform: scale(0.7); transform-origin: right bottom; }

    .pr_pop_close { width: 3.75rem; height: 3.75rem; }
    
    .pr_pop_close.active { top: 2.5rem; }
     
    
    .pr_pop_img.img01.active { width: 100%; }
    .pr_pop_img.img01.active2 { width: 0%; }
    
    .pr_pop_vd_bt { max-width: 27.5rem; gap: 2.75rem; transform: translate(-0, 3.75rem); }
    .pr_pop_vd_bt>div { gap: 1.125rem; }
    .pr_pop_vd_bt h2 { font-size: 1.4375rem; letter-spacing: 0.25rem; }
    .pr_pop_vd_bt h1 { font-size: 1.875rem; margin-top: -0.25rem; }
    .pr_pop_vd_bt .x { width: 1.875rem; height: 1.875rem; } 
    .pr_pop_vd_bt.bt02 { transform: translate(0, -3.75rem); }
    
    .pr_pop_arrow { transform: scale(0.9); }
    
    /*  */

        
    .vd_pop { width: 80%; transform: translateY(0rem); }
    .vd_pop>div>div { margin-bottom: 1.375rem; }
    .vd_pop>div>div h2 { font-size: 1.875rem; margin-right: 0.875rem; padding-right: 0.875rem; }
    .vd_pop>div>div p { font-size: 0.9375rem; opacity: 0.3; }

    .vd_pop_bt { width: 100%; left: 0; right: 0; margin: auto; top: revert; bottom: 5rem; }
    .vd_pop_bt>div { position: relative; justify-content: center !important; width: auto; transform: rotate(0deg); gap: 1.375rem; }
    .vd_pop_bt>div>div { gap: 0.5rem; }
    .vd_pop_bt h2 { font-size: 0.875rem; letter-spacing: 0.25rem; }
    .vd_pop_bt h1 { font-size: 1.1875rem; margin-top: -0.125rem; }
    .vd_pop_bt .x { width: 1.1875rem; height: 1.1875rem; } 
    .vd_pop_bt>div>div:last-child { transform: scale(0.9); transform-origin: left center; }
    .vd_pop_bt>div>div:last-child:after { top: 0; right: 2px; transform: rotate(-45deg); }
    .vd_pop_bt.bt02 { right: 0%; }
    .vd_pop_bt.bt02 { color: #fff; }
    .vd_pop_bt.bt02 .x:after { background-color: #fff; }
    .vd_pop_bt.bt02 .x:before { background-color: #fff; }
    .vd_pop_bt.bt02>div>div:last-child { background-color: #fff; }
    .vd_pop_bt.bt02>div>div:last-child::after { border-right: 1px solid #000; border-bottom: 1px solid #000; }


    @media all and (max-width: 1000px) { 

        .pr_pop_bt { width: 100%; transform: scale(1); }
        .pr_pop_bt img:first-child { display: none; }
        .pr_pop_bt img:last-child { width: 100%; display: block; }

        .pr_pop_close { left: revert; right: 3.125rem; }
        .pr_pop_close.active { top: 3.125rem; }

        .pr_pop_img { width: 100%; height: 50%; }
        .pr_pop_img::after { background-attachment: revert !important; }
        .pr_pop_img.img02 { height: 50%; top: revert; bottom: 0; }

        .pr_pop_img.img01.active { width: 100%; height: 50%; }
        .pr_pop_img.img01.active2 { width: 100%; height: 50%; }
        
        .pr_pop_txt_box { width: 100%; height: 50%; }
        .pr_pop_txt_box.box02 { height: 50%; top: revert; bottom: 0; }

        .pr_pop_vd_bt { transform: translateY(1rem) !important; }
        .pr_pop_vd_bt>div { justify-content: center !important; }
        .pr_pop_vd_bt.bt02 { transform: translate(0); }
        .pr_pop_vd_bt.bt02>div:first-child { order: 1; }

        .pr_pop_arrow { transform: scale(0.8); transform-origin: center top; }
        .pr_pop_vd_bt.bt02 .pr_pop_arrow { order: 2; transform-origin: center top; }

/*  */

        .vd_pop { width: 90%; transform: translateY(0rem); }

        .vd_pop_wrap.wrap02 .vd_pop>div>div { color: #fff; }
        .vd_pop_wrap.wrap02 .vd_pop>div>div h2::after { background-color: #fff; }
        .vd_pop_wrap.wrap02 .vd_pop>div>div p { opacity: 0.4; }

        .vd_pop_bt { bottom: 10rem; }

    }

    
    .main_pr_pop_close { width: 3.75rem; height: 3.75rem; }
    
    .main_pr_pop_close.active { top: 2.5rem; }

    .main_pr_pop_img.img01.active { width: 100%; }
    .main_pr_pop_img.img01.active2 { width: 0%; }
    .main_pr_pop_img.img01::after { background-attachment: revert; opacity: 0.5; }
    .main_pr_pop_img.img02::after { background-attachment: revert; }
    
    .main_pr_pop_vd_bt { max-width: 27.5rem; gap: 2.75rem; transform: translate(-0, 3.75rem); }
    .main_pr_pop_vd_bt>div { gap: 1.125rem; }
    .main_pr_pop_vd_bt h2 { font-size: 1.4375rem; letter-spacing: 0.25rem; }
    .main_pr_pop_vd_bt h1 { font-size: 1.875rem; margin-top: -0.25rem; }
    .main_pr_pop_vd_bt .x { width: 1.875rem; height: 1.875rem; } 
    .main_pr_pop_vd_bt.bt02 { transform: translate(0, -3.75rem); }
    
    .main_pr_pop_arrow { transform: scale(0.9); }
    
    /*  */

        
    .main_vd_pop { width: 80%; transform: translateY(0rem); }
    .main_vd_pop>div>div { margin-bottom: 1.375rem; }
    .main_vd_pop>div>div h2 { font-size: 1.875rem; margin-right: 0.875rem; padding-right: 0.875rem; }
    .main_vd_pop>div>div p { font-size: 0.9375rem; opacity: 0.3; }

    .main_vd_pop_bt { width: 100%; left: 0; right: 0; margin: auto; top: revert; bottom: 5rem; }
    .main_vd_pop_bt>div { position: relative; justify-content: center !important; width: auto; transform: rotate(0deg); gap: 1.375rem; }
    .main_vd_pop_bt>div>div { gap: 0.5rem; }
    .main_vd_pop_bt h2 { font-size: 0.875rem; letter-spacing: 0.25rem; }
    .main_vd_pop_bt h1 { font-size: 1.1875rem; margin-top: -0.125rem; }
    .main_vd_pop_bt .x { width: 1.1875rem; height: 1.1875rem; } 
    .main_vd_pop_bt>div>div:last-child { transform: scale(0.9); transform-origin: left center; }
    .main_vd_pop_bt>div>div:last-child:after { top: 0; right: 2px; transform: rotate(-45deg); }
    .main_vd_pop_bt.bt02 { right: 0%; }
    .main_vd_pop_bt.bt02 { color: #fff; }
    .main_vd_pop_bt.bt02 .x:after { background-color: #fff; }
    .main_vd_pop_bt.bt02 .x:before { background-color: #fff; }
    .main_vd_pop_bt.bt02>div>div:last-child { background-color: #fff; }
    .main_vd_pop_bt.bt02>div>div:last-child::after { border-right: 1px solid #000; border-bottom: 1px solid #000; }


    @media all and (max-width: 1000px) { 

        .main_pr_pop_bt { width: 100%; transform: scale(1); }
        .main_pr_pop_bt img:first-child { display: none; }
        .main_pr_pop_bt img:last-child { width: 100%; display: block; }

        .main_pr_pop_close { left: revert; right: 3.125rem; }
        .main_pr_pop_close.active { top: 3.125rem; }

        .main_pr_pop_img { width: 100%; height: 50%; }
        .main_pr_pop_img::after { background-attachment: revert !important; }
        .main_pr_pop_img.img02 { height: 50%; top: revert; bottom: 0; }

        .main_pr_pop_img.img01.active { width: 100%; height: 50%; }
        .main_pr_pop_img.img01.active2 { width: 100%; height: 50%; }
        
        .main_pr_pop_txt_box { width: 100%; height: 50%; }
        .main_pr_pop_txt_box.box02 { height: 50%; top: revert; bottom: 0; }

        .main_pr_pop_vd_bt { transform: translateY(1rem) !important; }
        .main_pr_pop_vd_bt>div { justify-content: center !important; }
        .main_pr_pop_vd_bt.bt02 { transform: translate(0); }
        .main_pr_pop_vd_bt.bt02>div:first-child { order: 1; }

        .main_pr_pop_arrow { transform: scale(0.8); transform-origin: center top; }
        .main_pr_pop_vd_bt.bt02 .main_pr_pop_arrow { order: 2; transform-origin: center top; }

/*  */

        .main_vd_pop { width: 90%; transform: translateY(0rem); }

        .main_vd_pop_wrap.wrap02 .main_vd_pop>div>div { color: #fff; }
        .main_vd_pop_wrap.wrap02 .main_vd_pop>div>div h2::after { background-color: #fff; }
        .main_vd_pop_wrap.wrap02 .main_vd_pop>div>div p { opacity: 0.4; }

        .main_vd_pop_bt { bottom: 10rem; }

    }

 /**/

    .main_skip_bt { width: 70px; height: 70px; position: fixed; right: 4%; bottom: 4%; left: revert; top: revert; animation: sub_top_txt111 1.0s 1.0s both; }
    .main_skip_bt>div { width: 70px; height: 70px; background-color: #3a3233; display: flex; justify-content: center; align-items: center; border-radius: 100%; left: 0; top: 0; transform: translate(-50%,-50%); transition: opacity 1.0s; opacity: 1; position: absolute; display: flex; }
    .main_skip_bt>div p { font-family: 'lexend', sans-serif; color: #fff; font-size: 14px; font-weight: 600; display: inline-block; position: relative; letter-spacing: 0; text-transform: uppercase; display: block; }
    .main_skip_bt>div:before { content:''; width: 94px; height: 94px; position: absolute; left: -12px; top: -12px; background-color: #3a3233; opacity: 0.3; border-radius: 100%;  
    
        animation-name: cursor_skip, cursor_skip2;
        animation-duration: 2.1s, 2.1s;
        animation-delay: 0s, 0s;
        animation-timing-function: ease, ease;
        animation-fill-mode: both, both;
        animation-iteration-count: infinite, infinite;
  
    }
            
    @keyframes intro {
        from { width: 0%; }
        to { width: 100%; }
    }

    /*  */
    
	.intro_all_wrap { position: absolute; width: 100vw; overflow: hidden;}
	.intro_vd_box { clip-path: inset(0 0 36% 0); }
	/* .intro_vd_img img.pc { display: none; }
	.intro_vd_img img.mo { display: block;} */
	.intro_vd { padding-bottom: 0; height: 100%; width: 130%; }
	.intro_txt_box.box01 { width: 100%; }
	.intro_txt_box.box01>div { top: 32%; margin-left: -30%;}
	.intro_txt_box.box02>div { width: 85%; }
	
	.intro_txt_box h2 { font-size: 6.25rem; }
	.intro_txt_box.box03 h2 { transform: translate(14.125rem, 13.8rem); opacity: 0; }
	.intro_txt_box.box03 h4 { transform: translateY(24.875rem); }
	

	.intro_wrap.intro7 .intro_vd_box { width: 130%; left: -15%; }
	.intro_wrap.intro5 .intro_txt_box.box02 h2 { opacity: 1; transition: 1.8s 1.0s; }
	.intro_wrap.intro5 .intro_txt_box.box02 h4 { opacity: 1; transform: translate(0); transition: 1.2s 1.2s; }
	.intro_wrap.intro6 .intro_txt_box.box03 h4 { transform: translateY(20.875rem); }

	.intro_wrap.skip .intro_vd_box{clip-path: inset(70% 0 0 0);}
    /* .intro_vd{top: 44%;}
    .intro_vd_img>div{    top: 34%;} */
 
/*    .intro_bg { transform: translate(-50%,-50%) scale(1.45); }*/
    .intro_bg>div>div { transform: rotate(0deg) scale(1.02); }
    
    .intro_tit { top: 45%; }
	.intro_tit h2 { font-size: 1.625rem; letter-spacing: 0.0313rem; }
    
    .intro_txt_box h3 { font-size: 1.375rem; margin: 1.625rem 0; }

	.intro_vd::after { display: none;}
    
    /* .circle_box>div { transform: scale(0.25); } */
    .circle_box { top: 0; transform: translateY(0); justify-content: center; }
    .circle_box>div { width: 100%; height: 100%; transform: scale(1.2); transform-origin: center; }
    .circle_box>div>div { width: 100%; height: 100%; display: flex; align-items: center; }
    .circle_box>div img { width: 100%; }
           
        
/*  */
    
    .main_wrap { width: 100%; display: block; height: auto; }
	.main_wrap>div { position: relative; }
	.main_wrap .main01 { height: 100dvh; }
    .main_wrap .main_txt_box{ width: 100%; height: 55%; top: 7%; }
	.main_vd_txt { left: 14.5%; bottom: 25%; top: revert; }
	.main_vd_txt h5 { transform: rotate(0); }
    

    .main_txt_box h3 br.pad { display: block; }
	.main_txt_box p:nth-child(2) { left: 50%; top: -3.8rem; transform: translate(-50%, -5rem); transition:0.8s; }
	.main_txt_box p:last-child { left: 50%; right: revert; bottom: -4.2rem; transform: translate(-50%, 5rem); transition:0.8s; }

	.main_wrap.on .main_txt_box p:nth-child(2) { opacity: 1; transform: translate(-50%, 0); transition: 1.5s 2.2s; }
	.main_wrap.on .main_txt_box p:last-child { opacity: 1; transform: translate(-50%, 0); transition: 1.2s 2.6s; }

	.main_img.img02 { right: 5%; top: 10%; }
	.main_img.img01 { left: 6%; bottom: 35%;}
	.main_img.img01 img { max-width: 330px; }
	.main_img.img02 img { max-width: 160px; }


    .main_guest { width: 8rem; height: 8rem; position: absolute; /* bottom: 20rem;  */right: 3.8125rem;}
    .main_guest p { font-size: 0.75rem; color: #fff;}
    .main_guest p b { font-size: 1.375rem; }
	.main_guest_bg.black { opacity: 0 !important; }
	.main_guest_bg.white { opacity: 1 !important; }

   
	
    .main01::before { width: 0%; height: 1px; transform: translateY(-12rem); left: revert; top: 0; bottom: 0; right: 0; transition: 0s; }
    .main01::after { transform: translateY(12rem); transition: 0s; }
    .main01>div { justify-content: center; gap: 5rem; transform: translateY(0rem); }
    .main_img_box.box01 { width: 32.5rem; height: 29.75rem; order: 2; }
    .main_txt_box.box01 { width: auto; margin-top: 0rem; transition: 0s; order: 1; }

	.main02 { height: auto; padding: 8rem 0 15rem; }
	.main02_txt { color: #000;}
	.main02>div { flex-direction: column; gap: 4rem; }
	.main02 .main02_left { flex-direction: column; width: 100%; order:1; }
	.main02_txt { transform: translateY(5rem); }
	.main02_txt h5 { font-size: 1rem;}
	
	.main02_tit>div>div { transform: rotate(0); }
	.main02 .main02_tit { text-align: center; width: revert; }
	.main02_tit>div { position: relative; top: 0; left: 0; }
	


	.main02.active .main02_txt { opacity: 1; transform: translate(0); transition: 1.6s 0.8s; }
	.main02.active .main02_tit>div { opacity: 1; transform: translate(0); transition: 1.6s 0.6s; }

    

    @media all and (max-width: 1000px) {
        .main_txt_box h2::before{ width: 30%; left: 70%;}

        .main_tit>div { transform: translateY(-8rem); }

        .main01>div { gap: 3rem; }
        .main_txt_box.box01 { max-width: 300px; }
        .main_txt_box.box01 p br { display: none; } 
        
        .main04>div { gap: 3rem; }
        .main_txt_box.box04 { max-width: 300px; }
        .main_txt_box.box04 p br { display: none; } 

        .main_guest { bottom: 5%; }
        /* .main_guest { bottom: revert; top: calc(100dvh - 18rem); left: revert; right: 5%; } */

    }

/*  */
	.summary_wrap { height: auto; flex-direction: column; }
	.summary_wrap>div:first-child { padding: 8rem 0; }
	.summ_con_box { gap: 8rem; }
	.sum_sum .hug { bottom: -4.5rem; top: revert; left: 0; max-width: 15.5rem; }
	.summ_tit { text-align: center; transform: translateY(-4rem);}
	.summ_tit h2::after { right: 14%; left: revert;}
	.sum_sum ul { justify-content: flex-start; }
	.sum_sum ul li { width: calc(50% - 1.675rem); }
	.sum_sum ul li p { font-size: 1rem;}
	.summary_wrap .imgc { font-size: 0.9375rem;}
	.cg_box { position: relative; /* height: 100vw; */ padding: 10rem 0 8rem; }
	.cg_box>div { clip-path: inset(0 0 0 0); }
	.cg_tit { position: relative; text-align: center; right: revert; top: 5vw; color: #000; margin-bottom: 7rem; }
	.cg_tit>div { transform: rotate(0); }
	.cg_tit>div::after { right: 20%; bottom: 5%; }

	.swiper_cg { height: 50vw; left: 0; transform: translateY(5rem); }
	.swiper_cg h6 { bottom: 1.6rem; font-size: 1.25rem;}
	.swiper_cg_thumb { bottom: 0; position: relative; width: 100%;}
	.swiper_cg_thumb .swiper-wrapper { justify-content: center; gap: 5px; }
	.swiper_cg_thumb .swiper-slide-thumb-active:after { border: 4px solid #000; }
	.cg_box .imgc.cg { color: #000; bottom: 17%; left: 0; right: 0; margin: auto;	text-align: center; opacity: 0; display: none;}
	
	.summary_wrap.active .summ_tit { opacity: 1; transform: translate(0); transition: 1.2s 0.6s; }
	.summary_wrap.active .sum_sum { opacity: 1; transform: translate(0); transition: 1.2s 0.8s; }
	.summary_wrap.active .imgc { opacity: 0.5; transform: translate(0); transition: 1.2s 0.8s; }

	.cg_box.active .cg_box>div { clip-path: inset(0 0 0 0); transition: 1.2s 0s; }
	.cg_box.active .summ_con_box { opacity: 0; }
	.cg_box.active .cg_tit { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
	/* .summary_wrap.on2 .cg_box_img { opacity: 0; left: 0; transition: 1.2s 0s;} */
	.cg_box.active .swiper_cg { transform: translate(0); transition: 1.2s 0.4s; }
	.cg_box.active .imgc.cg { opacity: 0.6; }
	.cg_box.active .swiper_cg_thumb { opacity: 1; transform: translate(0); transition: 1.2s 1s; }
	.cg_box.active .swiper_cg h6 { opacity: 1; transform: translate(0); transition: 1.2s 1.2s; }


/*  */
	.location_wrap { height: auto; display: flex; flex-direction: column; }
	.location_pop_wrap { position: relative; }
	.location_pop_bg { display: none;}
	.location_bt { display: none;}
	.location01, .location02, .location03 { position: relative; }
	.location01 { order: -1; padding: 8rem 0; }
	.location01>div { flex-direction: column; gap:0; }
	.loca_img_wrap.wrap01 { transform: translate(13rem, -4rem); }
	.loca01_txt_box { transform: translateY(-3rem); }
	.loca01_txt_box p { font-size: 1rem;}
	.loca_img_wrap.wrap02 { gap:0; justify-content: space-between; flex-direction: row-reverse; transform: translateY(0); } 
	.loca_img_box.box03 { position: relative; transform: translate(26vw, 0rem);}
	.loca_img_box.box04 { transform: scale(0.8) translate(-34vw, -26.5625rem); }

	.location_pop { width: 100%; }
	.location_pop img.pc { display: none; }
	.location_pop img.mo { display: block; opacity: 0; transform: translateY(4rem); }

	.location_pop img.mo.active { opacity: 1; transform: translate(0); transition: 1.2s 0s; }

	.location02 { padding: 8rem 0;}
	.location02>div, .location03>div { flex-direction: column; transform: revert; align-items: center; gap:0; }
	.loca_tit { text-align: center; transform: translateY(5rem); }
	.loca_con.con02 { transform: scale(0.7) translateX(-4rem); }
	.loca02_txt h3 { font-size: 1.5rem; }
	.loca02_txt p { font-size: 1rem; }
	.loca02_txt.txt01 { text-align: left; left: revert; bottom: revert; right: -11.4rem; top: 5.875rem; }
	.loca02_txt.txt01 { right: revert; top: revert; left: 0; bottom: -8rem; }

	.location03 { padding: 8rem 0 12rem; }
	.imgc.loca { color: #fff; left: 3rem; bottom: 3rem; }
	
	.location_wrap.on .location02,
	.location_wrap.active .location02 { opacity: 1; }
	.location02.active .loca_tit { opacity: 1; transform: translate(0); transition: 1.4s 0.4s; }
	.location02.active .loca02_img.img02,
	.location02.active .loca02_img.img05 { opacity: 1; transform: translate(0); transition: 1.4s 0.6s; }
	.location02.active .loca02_img { opacity: 1; transition: 1.4s 1.2s; }
	.location02.active .loca02_txt.txt01 { opacity: 1; transform: translate(0); transition: 1.4s 1.2s; }
	.location02.active .loca02_txt.txt02 { opacity: 1; transform: translate(0); transition: 1.4s 1.2s; }

	.location03.active { background-color: #11173d; transition: 1.2s 0s; }
	.location03.active .loca_tit { opacity: 1; transform: translate(0); transition: 1.4s 0.4s; }
	.location03.active .loca02_img.img02,
	.location03.active .loca02_img.img05 { opacity: 1; transform: translate(0); transition: 1.4s 0.6s; }
	.location03.active .loca02_img { opacity: 1; transition: 1.4s 1.2s; }
	.location03.active .loca02_txt.txt01 { opacity: 1; transform: translate(0); transition: 1.4s 1.2s; }
	.location03.active .loca02_txt.txt02 { opacity: 1; transform: translate(0); transition: 1.4s 1.2s; }
	.location03.active .location_bt { background-color: #fff; transition: 1.2s 0s; }
	.location03.active .location_bt p { color: #000; transition: 1.2s 0s;}
	.location03.active .location_bt span::before,
	.location03.active .location_bt span::after { background-color: #000; transition: 1.2s 0s;}
	.location03.active .imgc.loca { color: #fff; transition: 1.2s 0s; }
    
/*  */

    .premium_wrap { height: auto; padding: 8rem 0;}
	.premium_con>div { flex-direction: column; }
	.premium_tit { transform: translateY(5rem); text-align: center; }
	.pre_con_box { justify-content: center; flex-wrap: wrap; gap: 3rem 5rem; width: 70%; }
	.pre_con_box>div:nth-child(even) { padding-right: 0; }
	.premium_con>div:last-child { gap: 4.375rem; }
	.pre_right_txt h3 { font-size: 1.5rem;}

	.premium_wrap.active .premium_tit { opacity: 1; transform: translate(0); transition: 1.4s 0.4s; }
	.premium_wrap.active .pre_icon { opacity: 1; transition: 1.2s 0.8s; }
	.premium_wrap.active .pre_con span { transform: scaleY(1); transition: 1.2s 1.0s; }
	.premium_wrap.active .pre_txt { opacity: 1; transform: translate(0); transition: 1.4s 1.4s; }
	.premium_wrap.active .pre_right_txt { opacity: 1; transform: translate(0); transition: 1.4s 1.6s; }

/*  */

    

/*  */

    .news_wrap { height: auto; padding:4rem 0 6rem; }
    .news_box { flex-wrap: wrap; justify-content: flex-end; }
    .news_box>div:first-child { width: 90%; flex-wrap: wrap; justify-content: center; }

    .news_tit { width: 100%; margin-top: 0; text-align: center; margin-right: 10%;}
    .news_tit h2 { font-size: 3.5rem; }
    .news_tit h5 { font-size: 1.125rem; margin-top: 1rem; }

    .swiper_news { width: 100%; padding: 3.125rem; padding: 0; margin-top: 2rem; }

    .news_content { width: 28.5rem; height: 26.375rem; }
    .news_content a { padding: 3rem; }

    .news_content:hover { box-shadow: none; }

    .news_content a:hover::before,
    .news_content a:hover::after { width: 0; }
    .news_content a:hover span::before,
    .news_content a:hover span::after { height: 0; }

    .news_content h5 { font-size: 0.875rem; }
    .news_content h2 { font-size: 1.375rem; margin-top: 1.375rem; }
    .news_content p { font-size: 0.875rem; margin-top: 1.75rem; }
    .news_content h6 { font-size: 0.75rem; margin-top: 5.25rem; }

    .news_go { opacity: 1; transform: translate(0) scale(0.9); transform-origin: right bottom; }

    .news_content:hover .news_go { opacity: 1; transform: translate(0) scale(0.9); }

    .news_arrow { position: relative; width: 90%; bottom: 0; margin-top: 2rem; }



    .news_tit.active { opacity: 1; transform: translate(0); transition: 1.2s 0.4s; }
    .swiper_news.active { opacity: 1; transform: translate(0); transition: 1.2s 0.4s; }
    .news_arrow.active { opacity: 1; transform: translate(0); transition: 1.2s 0.4s; }
    .news_wrap.active .circle_box>div>div>img { position: absolute; opacity: 1; filter: blur(0); transition-duration: 1.0s; }
    .news_wrap.active .circle_box>div>div>img:nth-child(1) { transition-delay: .33s; }
    .news_wrap.active .circle_box>div>div>img:nth-child(2) { transition-delay: .7s; }
    .news_wrap.active .circle_box>div>div>img:nth-child(3) { transition-delay: 1s; }
    .news_wrap.active .circle_box>div>div>img:nth-child(4) { transition-delay: 1.3s; }
    .news_wrap.active .circle_box>div>div>img:nth-child(5) { transition-delay: 1.6s; }
    .news_wrap.active .circle_box>div>div>img:nth-child(6) { transition-delay: 1.98s; }
    @media all and (max-width: 1000px) { 
        .news_vd_box{width: 100%; height: 50%;}
    }

/*  */

    .contact_wrap { height: auto; padding: 8rem 0;}
    .contact_wrap>div:last-child { transform: translateY(0rem); }

    .contact_box { transform: translateY(0rem); }

    .contact_img { margin-top: 2rem; }
    .contact_img img { width: 100%; }
    .contact_img::before { width: calc(100% + 2px); display: none; }
    .contact_img::after { width: calc(100% + 2px); display: none; }
    .contact_img span::before { height: calc(100% + 2px); display: none; }
    .contact_img span::after { height: calc(100% + 2px); display: none; }

    .contact_tit { position: relative; left: 0; top: 0; margin-bottom: 4rem;  }
    .contact_tit h2 { font-size: 3.25rem; }
    .contact_tit h3 { width: auto; font-size: 2.0625rem; right: -10rem; top: 1.5rem; }

    .contact_add { gap: 2.625rem; margin-top: 2.25rem; }
    .contact_add h4 { font-size: 1.125rem; }
    .contact_add p { font-size: 1rem; margin-top: 0.625rem; }

    .contact_bt { gap: 0.3125rem; }


    .contact_wrap.active .contact_tit { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
.section .contact_wrap.active .sub_contact_bottom { opacity: 1; transform: translate(0); transition: 1.2s 0.6s; margin-bottom:0; }
.contact_wrap.active .cy_bt { opacity: 1; transform: translate(0); transition: 1.2s 0.6s; }

    .contact_box.active { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .contact_wrap.active .circle_box>div>div>img { position: absolute; opacity: .5; filter: blur(0); transition-duration: 1.0s; }
    .contact_wrap.active .circle_box>div>div>img:nth-child(1) { transition-delay: 0s; }
    .contact_wrap.active .circle_box>div>div>img:nth-child(2) { transition-delay: 0.25s; }
    .contact_wrap.active .circle_box>div>div>img:nth-child(3) { transition-delay: 0.5s; }
    .contact_wrap.active .circle_box>div>div>img:nth-child(4) { transition-delay: 0.75s; }
    .contact_wrap.active .circle_box>div>div>img:nth-child(5) { transition-delay: 1.0s; }
    .contact_wrap.active .circle_box>div>div>img:nth-child(6) { transition-delay: 1.25s; }


    @media all and (max-width: 1000px) { 

        .contact_tit h2 { font-size: 2.5rem; }
        .contact_tit h3 { font-size: 1.75rem; right: -9rem; top: 1.125rem; }
        
    }
    
/*    */
    .out_wrap{ width: 100vw; height: 100dvh; max-height: 700px; justify-content: center;}
	.out_txt_box h2 { font-size: 4.875rem; }
    .out_wrap.active .out_bg_box::after { height: 0; transition: 2.5s 0s; }
	.out_wrap.active .out_bg01 { height: 0; transition: 2.5s 2.0s; }
	.out_wrap.active .out_bg02 { height: 0; transition: 2.5s 2.0s; }
	.out_wrap.active .out_bg03 { width: 0; transition: 2.5s 2.0s; }
	.out_wrap.active .out_bg04 { width: 0; transition: 2.5s 2.0s; }
	.out_wrap.active .out_img { transform: scale(1); transition: 10s 0s; }
	.out_wrap.active .out_txt_box { opacity: 1; transform: translate(0); transition: 1.2s 2.2s; left: 4%; }

/*  */

    .footer { padding: 4rem 5% 8rem; display: block; }

    .footer>div:first-child { font-size: 0.875rem; display: block; }
    .footer>div>div:last-child { justify-content: center; }
    
    .footer_logo { width: 65px; margin: auto; margin-bottom: 1.5rem; }
    .footer_left { text-align: center; }
    .footer_const { text-align: center; margin-top: 1.125rem; gap:1%; flex-wrap: wrap; }
    .footer_const li { /* width: 10%; */ padding: 0 0.25rem; }
    .footer_const li:first-child { padding-left: 0.25rem; }
/*    .footer_const li img { width: 6.0625rem; }*/
        
    .footer_right { margin-top: 2rem; text-align: center; display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; }
    .footer_right>div { justify-content: center; order: 2; margin-top: 1.5rem; }
    .footer_right>div img { width: 7.5625rem; margin-bottom: 0.5rem; }
    .footer_right p { margin-top: 0rem; width: 100%; }

    .footer_info { gap: 0; }
    
    .footer_right .top_bt { position: absolute; right: 4rem; bottom: 4rem; }
    .footer_right>div img { width: 7rem; }

    .footer h6 { position: relative; top: 0; left: 0; margin-top: 4.5rem; }

    .footer_bt { width: 12rem; height: 3rem; }
    .footer_bt a { padding: 0 1.5rem; }
    .footer p span::before{ left: 52px; }
    .footer_const li { margin-bottom: 1%;}
	.footer_const li:nth-child(2n){/* width: 90%;  */text-align: left; margin-right: 0; }
	.footer .space { display: block; width: 100%; }

/**/

    .guest_pop_wrap { width: 90%; right: -90%; }

	.guest_wrap.ok { height: auto; padding: 10px 0 0px; }
	.guest_ok_box { transform: translateY(0px); }

	.guest_ok_box>h3 { font-size: 24px; line-height: 30px; }
	.guest_ok_box>p { font-size: 13px; line-height: 26px; margin-top: 20px; margin-bottom: 80px; }

	.guest_ok_bg { width: 380px; right: 0px; top: -90px; }

    .guest_bt { width: 44px; height: 44px; right: 25px; top: 22px; }

    /**/

    .guest_wrap { top: 0%; height: 100%; max-height: revert; }

    .guest_tit h1 { font-size: 36px; margin-bottom: 20px; }
    .guest_tit h2 { font-size: 16px; margin-bottom: 16px; }
    .guest_tit { margin-bottom: 55px; }
    .guest_tit p { font-size: 13px; margin-top: 0; }

    .guest_wrap .guest_box { width: 100%; margin-right: 0%; margin-bottom: 30px; }

    .guest_ori { margin-top: 30px; }
    .guest_box h6 { font-size: 12px; }
    .guest_kakao img { width: 32px; }
    .guest_kakao p { font-size: 12px; margin-left: 10px; transform: translateY(-0px); }
    .guest_kakao p:after { bottom: -5px; }

    .per_agree_box { height: 150px; padding: 0 22px; padding-top: 18px; letter-spacing: -1px; font-size: 13px; line-height: 28px; padding-bottom: 35px; }
    .per_agree_box b { font-size: 15px; }
    .per_agree_box a { margin-left: 8px; top: -1px; }
    .per_agree_box a:after { bottom: -4px; }

    .per_agree_bt_box { font-size: 12px; line-height: 15px; margin-top: 15px; height: 20px; }
/*	.per_agree_bt_box input[type="radio"] + label { padding-left: 25px; margin-right: 15px; margin-bottom: 10px; }*/

    .per_check_box { margin-top: 25px; }
    .per_check_box label { font-size: 16px; }
    .per_check_box input#agreeYny + label > span { padding-left: 8px; }
    .per_check_box input#agreeYny + label:before { width: 17px; height: 17px; border:2px solid #bbb; border-radius: 2px; margin-top: 2px; }
    .per_check_box input#agreeYny + label:after { width: 7px; height: 4px; border: 2px solid #ddd; border-top: 0; border-right: 0; left: 6px; top: 2px; }

    input#agreeYny:checked + label:before { background-color: #0075ff; border-color: #0075ff; }
    input#agreeYny:checked + label:after { border-color: #fff; }

    /**/

    .info_box>ul { padding-top: 2px; }
    .info_box>ul>li { height: 55px; }
    .info_box>ul>li p { line-height: 53px; font-size: 15px; padding-left: 2px; }

    .info_box>ul>li:nth-child(2n-1) { width: 9%; border-top: 1px solid #25282a; }
    .info_box>ul>li:nth-child(2n) { width: 41%; }
    .info_box>ul>li:last-child { width: 91%; height: auto; }
    .info_box>ul>li:nth-last-child(2) { width: 9%; }
    .info_box>ul>li:nth-child(4),.info_box>ul>li:nth-child(6) { padding: 15px 0; padding-left: 10px; }

    .info_box input { font-size: 15px; padding-left: 10px; }
    .info_box label { font-size: 14px; }

    .info_number01 { width: 65px; font-size: 15px; }
    .info_number02 { width: 50px; }
    .info_number03 { width: 50px; }
    .info_box>ul>li span { line-height: 55px; margin: 0 5px; }

    .info_address>ul>li { height: 55px; }

    .info_address01 { width: 13%; height: 33px; float: left; margin-right: 1%; }
/*	.info_address03 { width: 34%; height: 33px; float: left; margin-right: 1%; }*/
    .info_address03 { width: 65%; height: 33px; float: left; margin-right: 1%; }
    .info_address04 { width: 30%; height: 33px; float: left; margin-right: 3%; }
    .info_address05 { width: 50%; height: 33px; float: left; }
    .info_address02 { width: 110px;; height: 31px !important; margin-top: 12px !important; font-size: 11px !important; float: right; }

    /**/

    .guest_bt_box { width: 220px; height: 56px; margin-top: 0px; font-size: 16px; }
    .guest_bt_box>div { line-height: 54px; }


    .guest_close { top: 20px; right: 25px; padding: 10px; }
    .guest_close p { font-size: 12px; margin-right: 10px; margin-top: 1px; }
    .guest_close>span { width: 20px; height: 20px; }
    .footer.active .top_bt{ opacity: 1; top: -27px; transition: 0.6s 0s;}
     .top_bt { width: 54px; height: 54px; /*left: 0; right: 0; margin: 0 auto;*/}
    .top_bt:before { width: 8px; height: 8px; }
    .top_bt::after { height: 14px; }
    .footer_logo{ width: 14rem; margin-bottom: 3rem;}

    
/*서브*/

    /* .sub_top { height: 28.25rem; } */

    .sub_top_img { background-size: 11.5rem; }

    .sub_top_txt { width: 100%; }
    .sub_top_txt h3 { font-size: 1.313rem; }
    .sub_top_txt h2 { margin-top: 1rem; margin-top: 0; }

    @keyframes sub_top_txt2 {
        from {  }
        to{ letter-spacing: 1rem; padding-left: 1rem; }
    }

	#snb_wrap { width: 100%; max-width: 1100px; margin: auto; height: 55px; }
	#snb { width: auto; height: 55px; }
	#snb > li { width: 200px; height: 55px; }
	#snb > li > a:after { height: 16px; }
	#snb > li:first-child { width: 55px; }
	#snb > li:first-child img { transform: scale(0.9); }
	#snb > li:nth-child(3) { width: 220px; }
	#snb > li:nth-child(2):after { width: 7px; height: 7px; transform: rotate(45deg); right: 18px; top: 24px; }
	#snb > li:nth-child(3):after { width: 7px; height: 7px; transform: rotate(45deg); right: 18px; top: 24px; }
	#snb .ov > a { height: 55px; line-height: 55px; padding: 0 15px; font-size: 13px; min-width:160px; }

	#snb > li:nth-child(2):hover:after { transform: rotate(135deg); top: 22px; }
	#snb > li:nth-child(3):hover:after { transform: rotate(135deg); top: 22px; }

	#snb .ov ul li a { font-size: 11px; padding:11px 15px; }

    /* #sub_container { margin-top: 8rem; } */
	#sub_box { margin-top: 58px; }
	#sub_tit h2 { font-size: 38px; }
	/* .sub_line { height: 32px; margin-top: 30px; } */
	.sub_page { padding-top: 3.5rem; }

    .sub_line_box>div { width: calc(95% - 25px); height: 590px; position: relative; }
    .sub_line02 { height: calc(100% - 295px); top: 295px; right: calc(5% + 25px); animation: sub_line02 1.9s 1.2s both linear; }
    /* .sub_line04 { transform: rotate(35deg); } */
    .sub_line05 { transform: rotate(-30deg) translate(-0.65vw, -4vh); }

	body.full .sub_ori { width: 90%; }
	.sub_ori { width: 100%; padding: 20px 25px; }
	.sub_ori>div { width: 45px; height: 45px; min-width: 45px; margin-right: 16px; background-size: 4.3px; }
	.sub_ori ul li { font-size: 11px; }
	.sub_ori ul li br { display: none; }

	.sub_ori ul.ori2 li { margin-left: 17px; }
	.sub_ori ul.ori2 li:first-child { font-size: 12px; }

	.sub_tab_bt { margin-bottom: 15px; }
	.sub_tab_bt ul li { font-size: 15px; line-height: 50px; }

/**/

	.sub_cy_wrap { padding-bottom: 50px; }

	.sub_page.img { margin-top: 40px; }
	.sub_img { width: 100%; margin-bottom: 80px; }

	ul.tabs2 { margin-bottom: 15px; }
	ul.tabs2 li { height: 40px; line-height: 40px; font-size: 14px; }

/**/

    .sub_over_wrap { background-color: #fff; }
    .sub_over_wrap>h2 { font-size: 24px; padding-left: 5%; }
    /* .sub_over_img { margin-top: 30px; } */
    /*	.sub_over_img_box p { font-size: 12px; left: 5%; top: 8%; }*/

    .swiper_planning .sub_planning_img { height: 50vw; }

    .swiper_planning_thumb .swiper-slide { height: 10vw; }

    .sub_over_bottom { width: 100%; margin-top: 0px; }
    .sub_over_bottom_tit h3 { width: 33%; min-width: 315px; font-size: 24px; }
    .sub_over_bottom_tit span { width: 70%; }
    .sub_over_txt_box { margin-top: 65px; }
    .sub_over_txt_box>div { width: 48%; margin-bottom: 40px; }
    .sub_over_txt_box>div h4 { font-size: 18px; padding-bottom: 18px; }
    .sub_over_txt_box>div p { font-size: 12px; margin-top: 15px; }

/**/

    .sub_location_wrap { padding: 0; }

    .sub_location_map { height: auto; }
    .sub_location_move { display: none; }
    .sub_location_map_m { display: block; }
    .sub_location_map img { width: 100%; transform: scale(1); transform-origin: right bottom; }

    /* .sub_location_bottom { flex-wrap: wrap; justify-content: center; gap: 5rem; padding: 5rem 15%; } */


    .sub_location_map_plus>div:nth-child(2) { display: none; }

    .sub_location_content:hover::after { width: 0; }
    .sub_location_content:hover::before { width: 0; }
    .sub_location_content:hover span::after { height: 0; }
    .sub_location_content:hover span::before { height: 0; }

    @media all and (max-width: 1000px) { 
        
        .sub_location_content p br { display: none; }
        .sub_location_content { height: 26rem; }

    }

/*  */

    .sub_life_wrap { padding-bottom: 7rem; }

    .sub_life_tit { position: relative; top: 0; right: 0; text-align: center; }
    .sub_life_tit h4 { font-size: 1.375rem; }
    .sub_life_tit h2 { font-size: 3.25rem; margin-top: 1.875rem; }

    .sub_life_box { width: 100%; max-width: 600px; margin: auto; flex-wrap: wrap; justify-content: center; margin-top: 5rem; }
    .sub_life_content { width: auto; max-width: 600px; gap: 2.375rem; opacity: 0; }
    .sub_life_content.con01 { width: 100%; }
    .sub_life_content.con02 { margin-top: 7rem; }
    .sub_life_content.con03 { margin-left: 0; margin: auto; margin-top: 7rem; }

    .sub_life_img_box { display: inline-block; overflow: hidden; border-radius: 5rem 0 0 0; }
    .sub_life_img_box img { width: 238px; }
    .sub_life_img_box.box02 img { width: 343px; }
    .sub_life_img_box.box02 { border-radius: 0 5rem 0 0; margin-bottom: 2.375rem; }
    .sub_life_img_box.box03 { order: 2; }

    .sub_life_txt_box { display: flex; justify-content: flex-start; align-items: center; gap: 3.75rem; }
    .sub_life_txt_box img { order: 2; }
    .sub_life_txt_box h3 { font-size: 1.3125rem; line-height: 100%; font-weight: 600; color: #897d70; }
    .sub_life_txt_box p { font-size: 1rem; line-height: 156%; opacity: 0.7; margin-top: 1.25rem; font-weight: 500; }
    .sub_life_txt_box.box01 { display: block; }
    .sub_life_txt_box.box01 h3 { margin-top: 2rem; }


/*  */

    #sub_container.premium { overflow: visible; }

    .sub_premium_bg { width: 120%; left: -10%; bottom: 0; }

    .premium_box { gap: 2.25rem; margin-top: 5rem; transform: translateY(3rem); }
    .premium_content { width: calc(50% - 1.125rem); }
    .premium_content>div { width: 100%; height: 100%; padding: 3.375rem 0 3.375rem 2.375rem; color: #2c2928; transition: 0.3s; box-sizing: border-box; }
    .premium_content h2 { font-family: 'the'; font-size: 1.5625rem; margin-top: 1rem; font-weight: 600; letter-spacing: -0.125rem; }
    .premium_content h2 b { font-weight: 900; }
    .premium_content p { font-size: 0.875rem; line-height: 178%; margin-top: 1.375rem; opacity: 0.7; font-weight: 500; }
    .premium_content:first-child { border-radius: 3.25rem 0 0 0; }
    .premium_content:last-child { border-radius: 0 0 3.25rem 0; }

    .premium_icon { transform: scale(0.8); transform-origin: right bottom; }

    .premium_content:hover>div { background-color: #171f26; color: #fff; }

    .premium_content:hover { border: 1px solid #c2c2c2; }
    .premium_content:hover>div { background-color: #fff; color: #2c2928; }
    .premium_content:hover p { color: #2c2928; }
    .premium_box > div:nth-child(1):hover img { content: url(../sub/premium_icon01.png); }
    .premium_box > div:nth-child(2):hover img { content: url(../sub/premium_icon02.png); }
    .premium_box > div:nth-child(3):hover img { content: url(../sub/premium_icon03.png); }
    .premium_box > div:nth-child(4):hover img { content: url(../sub/premium_icon04.png); }
    .premium_box > div:nth-child(5):hover img { content: url(../sub/premium_icon05.png); }
    .premium_box > div:nth-child(6):hover img { content: url(../sub/premium_icon06.png); }

/**/

    .sub_contact_wrap { width: 100%; }

    .sub_contact_bottom { margin-top: 3rem; margin-bottom: 4.375rem; margin-top: 0; }
    .sub_contact_bottom>div { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; }

    @media all and (max-width: 1200px) { 
        
        .sub_contact_bottom>div { flex-wrap: wrap; justify-content: center; align-items: center; gap: 5rem 0; }

    }
    
    .sub_contact_map_box { width: 524px; height: fit-content; }
	.sub_contact_map_box img { width: 100%; }
    
    .sub_contact_txt_box { max-width: 524px; margin: 1.5625rem 0; }
    

/**/

	.sub_gongo_top { height: 440px; }

	.sub_gongo_img_box { width: 57.545%; }

	.sub_gongo_txt_box { width: 40%; }
	.sub_gongo_txt_box>div>a { padding: 35px 30px 35px; }
	.sub_gongo_logo { transform: scale(0.85); transform-origin: left center; margin-left: 2px; }
	.sub_gongo_txt_box h2 { font-size: 21px; margin-top: 10px; margin-left: -2px; }
	.sub_gongo_txt_box p { font-size: 12px; margin-top: 20px; }

	.sub_gongo_bt { width: 40px; height: 40px; right: 30px; bottom: 30px; }
	.sub_gongo_bt>div { width: 28px; height: 17px; left: -9px; }
	.sub_gongo_bt>div:after { width: 8px; height: 8px; }

	.sub_gongo_notice { margin-top: 30px; }

	.sub_gongo_txt_box>div:hover .sub_gongo_bt>div { left: -5px; }

/**/

/**/

    .vr_bt_box { margin-top: 10px; }
    .vr_bt_box ul li { height: 40px; line-height: 40px; font-size: 14px; }

}
